uuid: f3db1401-b36d-45ea-bc48-a2dcc8348ac4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_kit
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_kit
field_name: field_huprod_kit
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: KIT
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
